pnpm-lock.yaml [1095:1100]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    engines: {node: '>= 0.4'}
    dependencies:
      call-bind: 1.0.2
      define-properties: 1.1.3
      es-abstract: 1.18.5
    dev: true
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



pnpm-lock.yaml [4830:4835]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    engines: {node: '>= 0.4'}
    dependencies:
      call-bind: 1.0.2
      define-properties: 1.1.3
      es-abstract: 1.18.5
    dev: true
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



